{
    "default_server_config": {
        "m.homeserver": {
            "base_url": "https://auro.re",
            "server_name": "auro.re"
        },
        "m.identity_server": {
            "base_url": ""
        }
    },
    "disable_custom_urls": false,
    "disable_guests": true,
    "disable_login_language_selector": false,
    "disable_3pid_login": true,
    "brand": "Riot",
    "branding": {
        "welcomeBackgroundUrl": "/background.jpg",
	"authHeaderLogoUrl": "/logo.png",
	"authFooterLinks": [
	        {"text": "Site Web", "url": "https://auro.re"},
		{"text": "Intranet", "url": "https://intranet.auro.re"},
		{"text": "Email support", "url": "mailto:support.aurore@lists.crans.org"}
	]
    },
    "integrations_ui_url": "",
    "integrations_rest_url": "",
    "integrations_widgets_urls": [
        "https://scalar.vector.im/_matrix/integrations/v1",
        "https://scalar.vector.im/api",
        "https://scalar-staging.vector.im/_matrix/integrations/v1",
        "https://scalar-staging.vector.im/api",
        "https://scalar-staging.riot.im/scalar/api"
    ],
    "integrations_jitsi_widget_url": "https://scalar.vector.im/api/widgets/jitsi.html",
    "bug_report_endpoint_url": "https://riot.im/bugreports/submit",
    "defaultCountryCode": "FR",
    "showLabsSettings": true,
    "features": {
        "feature_pinning": "labs",
        "feature_custom_status": "labs",
        "feature_custom_tags": "labs",
        "feature_state_counters": "labs"
    },
    "default_federate": true,
    "default_theme": "light",
    "roomDirectory": {
        "servers": [
            "matrix.org"
        ]
    },
    "welcomeUserId": "@riot-bot:matrix.org",
    "piwik": false,
    "settingDefaults": {
        "breadcrumbs": true
    },
	"jitsi": {
		"preferredDomain": "jitsi.auro.re"
	},
    "disable_custom_urls": true
}
